My Oracle Support Banner

Getting Error Running Setup For Oracle iPlanet Web Server 7.0: Incompatible Java Version (Doc ID 1491045.1)

Last updated on OCTOBER 30, 2019

Applies to:

Oracle iPlanet Web Server - Version 7.0 and later
Microsoft Windows x64 (64-bit) - Version: 2008 R2

Goal

How to avoid the following error when installing Oracle iPlanet Web Server 7.0 on Windows 2008 R2:
"Unable to find valid Java SE. Please specify the path to Java SE 1.6.0_24 or greater using --javahome option."
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.